body {
	background-color: #999999;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(bg.gif);
	color:#FFFFFF
}

body, td {
	font-family:Tahoma, Arial, Verdana, AHelvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF
}

.smalltext {
	font-size:10px
}

a {
	color:#ffff00;
	font-weight:bold;
	text-decoration:none
}

a:hover {
	color:#EBD910;
	font-weight:bold;
	text-decoration:underline
}

h1 {
	position:relative;
	left:-13px;
	}

h1 a {
	font-family:Arial, Helvetica, Tahoma, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	background-color:#FFd800;
	padding:3px;
	margin:0px;	
	color:#000000;	
}

h1 a:hover {
	text-decoration:none;
	background-color:#ffffff;
	padding:3px;
	margin:0px;	
	color:#000000;	
}

h2 a {
	font-family:Arial, Helvetica, Tahoma, Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background-color:#ffffff;
	padding:3px;
	margin:0px;	
	color:#000000;	
}

h2 a:hover {
	text-decoration:none;
	background-color:#ffffff;
	padding:3px;
	margin:0px;	
	color:#000000;	
}

.highlight {
	color:#EBD910;
	font-weight:bold;
}


.framed {
	border:solid 2px #FFFFFF;
}

ul {
	margin-left:18px;
	margin-right: 8px;
	margin-top:0px;
	padding:0px;
}


li {
	margin-bottom:3px;
	margin-top:0px;
}

form {
	margin:0px;
	padding:0px;
}

.textfields {
	color:#FFFFFF;
	background-color:#212121;
	border:1px solid #999999;
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	margin:0px 1px 1px 0px;
}

.buttons {
	border-color: #666666 #cccccc #cccccc #666666;	
	border-width:2px;
	background-color:#FFd800;
	padding:3px;
	margin:0px;
	color:#000000;
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	font-size: 11px;
}